<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="group__group__i2s__data__structures" kind="group">
    <compoundname>group_i2s_data_structures</compoundname>
    <title>Data Structures</title>
    <innerclass prot="public" refid="struct_i2_s___type">I2S_Type</innerclass>
    <innerclass prot="public" refid="structcy__stc__i2s__config__t">cy_stc_i2s_config_t</innerclass>
    <innerclass prot="public" refid="structcy__stc__i2s__context__t">cy_stc_i2s_context_t</innerclass>
    <briefdescription>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
  </compounddef>
</doxygen>